
/* FONTS
-------------------------------------------------- */
@import url(//fonts.googleapis.com/css?family=PT+Sans:400,700,400italic,700italic);


/* GLOBAL STYLES
-------------------------------------------------- */
body {
  color: #7c7c7c;
  line-height: 22px;
  font-size: 14px;
  font-family: 'PT Sans', sans-serif;
  padding-bottom: 50px;
  padding-top: 106px;
}

h1, h2, h3, h4, h5, h6 {
	font-weight: 700;
}
h1 {
	margin: 30px 0 20px 0;
}
h2 {
	font-size: 28px;
	color: #434343;
}
h3 {
	font-size: 20px;
}

a {
	color: #005ab2;
}
a:hover {
	color: #5a5a5a;
}

.btn {
	padding: 8px 26px;
}
.btn-default, .btn-primary {
	background-color: #00a87a;
	font-weight: 700;
	color: #ede7d4;
	border: none;
	border-radius: 0;
	transition: 0.2s all linear;
}
	.btn-default:hover, .btn-primary:hover, .btn-default:active, .btn-primary:active, .btn-default:focus, .btn-primary:focus {
		background-color: #007f5c;
		color: #ede7d4;
	}

.glyphicon {
	font-size: 12px;
}

.well {
	border-radius: 0;
}

.well-buttons .well {
	text-align: center;
	margin-bottom: 20px;
	background-color: #f9f7f1;
}

.well-buttons .well > h4 {
	font-weight: 500;
	color: #004b71;
}

.well-buttons .well:hover {
	background-color: #dbd7c8;
}

.well-buttons a:hover {
	text-decoration: none;
}

.well-buttons .well .glyphicon, .well-buttons .well .fa {
	color: #004b71;
	font-size: 400%;
	margin: 5px;
	cursor: pointer;
}

/* HEADER
-------------------------------------------------- */
.navbar {
	border-radius: 0;
	margin-bottom: 0;
	font-size: 14px;
}
.navbar-default {
	background-color: #ede8d8;
	border: none;
}
.navbar-brand {
	text-indent: -9999px;
	background: url('../V2/img/logo.png') no-repeat center center;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: contain;
	background-origin: content-box;
	padding: 4px 0px;
	width: 110px;
	height: 50px;
}
.navbar-fixed-top {
	box-shadow: 0px 2px 6px rgba(0,0,0,0.1);
}
.second-navbar {
	background: #004b71;
	min-height: 50px;
}
.second-navbar .container .navbar-collapse .navbar-nav > li > a {
	padding-bottom: 18px;
	padding-top: 18px;
	color: #ede8d8;
}
.second-navbar .container, .second-navbar .navbar-collapse {
	padding-left: 0;
}
.main-nav .nav > li > a {
	padding: 10px 28px 0 0;
	font-weight: 700;
	font-size: 14px;
}

.navbar-right .dropdown .dropdown-toggle {
	color: #00a87a;
}

.navbar-right .dropdown .dropdown-toggle:focus {
	background-color: #004b71;
}

.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
	background-color: #00a87a;
	color: #004b71;
}

.inframe-navbar .navbar-nav > .active > a, .inframe-navbar .navbar-nav > .active > a:hover, .inframe-navbar .navbar-nav > .active > a:focus
{
	background-color: #f5f6f8;
	color: #428bca;
}

.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {
	background-color: #00a87a;
}
.navbar-default .navbar-nav > li > .phone, .navbar-right .phone {
	color: #2157a8;
	font-size: 14px;
	font-weight: 700;
	padding-right: 0;
}
.phone .glyphicon {
	font-size: 14px;
}

.navbar-nav>li>.dropdown-menu {
	border: none;
	border-radius: 0;
	padding: 0px;
}

.dropdown-menu > li > a {
	color: #7c7c7c;
	padding: 6px 20px;
	-webkit-transition: 0.2s all ease;
	-moz-transition: 0.2s all ease;
	transition: 0.2s all ease;
}

.dropdown-menu > li.divider {
	margin: 0;
}

.nav > li > a {
	-webkit-transition: 0.2s all ease;
	-moz-transition: 0.2s all ease;
	transition: 0.2s all ease;
}

/* HOMEPAGE SLIDER
-------------------------------------------------- */
.homepage-slider {
	height: 440px;
	background-size: 100%;
	background-repeat: no-repeat;
}
.slider-block {
	background: #fff;
	background: rgba(255,255,255,0.9);
	margin-top: 80px;
	padding: 20px;
}
.slider-block h2 {
	margin-top: 10px;
	margin-bottom: 20px;
}
.slider-block .btn-default {
	margin-top: 20px;
	-webkit-transition: 0.4s all ease;
	-moz-transition: 0.4s all ease;
	transition: 0.4s all ease;
}

/* PEILERS
-------------------------------------------------- */
.marketing {
	margin-bottom: 0;
	padding-right: 15px;
	padding-left: 15px;
	margin-top: -34px;
}
.marketing .col-md-4 {
  text-align: center;
}
.marketing .col-lg-4 p {
  margin-right: 10px;
  margin-left: 10px;
}
.marketing h2 {
	font-weight: 700;
}
.marketing p {
	color: #7c7c7c;
	font-size: 13px;
	-webkit-backface-visibility: hidden;
	-webkit-transform: translateZ(0);
	-webkit-transition: 0.3s all ease;
	-moz-transition: 0.3s all ease;
	transition: 0.3s all ease;
	line-height: 22px;
}
.marketing p a {
	color: #7c7c7c;
	text-decoration: underline;
}
.marketing p a:hover {
	color: #005ab2;
	text-decoration: underline;
}
.marketing p .btn-default {
	color: #fff;
	text-decoration: none;
	-webkit-transition: 0.4s all ease;
	-moz-transition: 0.4s all ease;
	transition: 0.4s all ease;
}
.marketing p .btn-default:hover {
	color: #fff;
	text-decoration: none;
}
.marketing .peiler {
	padding: 15px;
	-webkit-border-radius: 1px;
	-moz-border-radius: 1px;
	border-radius: 1px;
	-webkit-transition: 0.3s all ease;
	-moz-transition: 0.3s all ease;
	transition: 0.3s all ease;
	-webkit-font-smoothing: antialiased;
	-webkit-backface-visibility: hidden;
	-webkit-transform: translateZ(0);
}
.marketing .peiler:hover {
	-webkit-box-shadow: 0px 0px 7px 0px rgba(210, 210, 210, 1);
	-moz-box-shadow:    0px 0px 7px 0px rgba(210, 210, 210, 1);
	box-shadow:         0px 0px 7px 0px rgba(210, 210, 210, 1);
	-ms-transform: scale(1.03); /* IE 9 */
	-webkit-transform: scale(1.03); /* Chrome, Safari, Opera */
	transform: scale(1.03);
}

.marketing .peiler:hover .hover {
  display: inline-block;
  opacity: 1;
  filter: alpha(opacity=100);
  -webkit-animation: zoom 0.6s;
  animation: zoom 0.6s;
}

.marketing .peiler:hover p {
	-webkit-transform:  rotate(0.02deg);
}

.marketing .peiler:hover > a > img {
	display: none;
}

.marketing a .peiler:hover > span {
	display: none;
}

.marketing .peiler:hover .btn-default {
	background-color: #6dbe00;
}

.marketing .peiler .btn-default:hover {
	background-color: #64ae00;
}

.marketing .peiler .hover {
  position: relative;
  left: 0;
  text-align: center;
  display: none;
  filter: alpha(opacity=0);
  -webkit-transition: 0.3s transform ease;
  transition: 0.3s transform ease;
  width: 100%;
}

@-webkit-keyframes zoom {
	0% {-webkit-transform: scale(1);}
	50% {-webkit-transform: scale(1.20);}
	100% {-webkit-transform: scale(1);}
}

@keyframes zoom {
	0% {-webkit-transform: scale(1);}
	50% {-webkit-transform: scale(1.20);}
	100% {-webkit-transform: scale(1);}
}

/* LOGOS
-------------------------------------------------- */
.logos {
	background: #f5f6f8;
	padding: 15px 0;
}
.logos .col-sm-2, .logoList .col-sm-2  {
	text-align: center;
}
.logos .logo img, .logoList .logo img {
	width: 100%;
}

.logos .logo, .logoList .logo {
	background-color: #fff;
	border: 4px solid #dee1e5;
}
#sliderLogos .container {
	margin-top: -27px;
}



/* NIEUWSBERICHTEN
-------------------------------------------------- */
.nieuws {
	padding: 46px 0 60px 0;
	text-align: center;
}
.nieuws h2 {
	font-size: 30px;
	margin-bottom: 40px;
}
.nieuws .nieuwsbericht {
	color: #7c7c7c;
	font-size: 15px;
}
.nieuws .nieuwsbericht h3 {
	color: #005ab2;
	font-size: 18px;
	margin-bottom: 0;
	-webkit-transition: 0.3s all ease;
	-moz-transition: 0.3s all ease;
	transition: 0.3s all ease;
}
.nieuws .datum {
	font-size: 14px;
	margin-bottom: 20px;
}
.nieuwsbericht:hover {
	text-decoration: none;
}
.nieuwsbericht:hover h3 {
	color: #6dbe00;
}
.nieuwsbericht .datum:hover {
	text-decoration: none;
}

.nieuws .nieuwsbericht .btn-default {
	-webkit-transition: 0.3s all ease;
	-moz-transition: 0.3s all ease;
	transition: 0.3s all ease;
}

.nieuws .nieuwsbericht:hover .btn-default {
	background-color: #6dbe00;
}

.nieuws .nieuwsbericht .btn-default:hover {
	background-color: #64ae00;
}

.nieuws .nieuwsbericht a {
	-webkit-transition: 0.2s all ease;
	-moz-transition: 0.2s all ease;
	transition: 0.2s all ease;	
}

.nieuws .nieuwsbericht a:hover {
	text-decoration: none;
}

/* FOOTER
-------------------------------------------------- */
.footer-holder {
	background: #dee1e5;
	padding: 40px 0;
	margin-top: 20px;
}
footer {
	color: #7c7c7c;
}
footer .col-sm-1 {
	text-align: right;
}
footer h3 {
	font-size: 20px;
	color: #434343;
	margin-bottom: 15px;
}
footer .left {
	float: left;
}
footer .right {
	text-align: right;
	float: right;
}

footer a {
	color: #005ab2;
	-webkit-transition: 0.2s all ease;
	-moz-transition: 0.2s all ease;
	transition: 0.2s all ease;	
}

footer a:hover {
	text-decoration: none;
}

footer .title-line {
background: none repeat scroll 0 0 #d4d4d4;
height: 1px;
width: 100%;
margin-bottom: 10px;
}

footer .title-line span {
background-color: #005ab2;
display: block;
height: 1px;
width: 50px;
}

.disclaimer {
	height: 40px;
	line-height: 40px;
	background-color: #eceef0;
	width: 100%;
	position: fixed;
	bottom: 0;
}

/* Content related css
-------------------------------------------------- */

h1, h2, h3, h4, h5, h6 {
	font-weight: 700;
	color: #434343;
}

.root-menu-title {
	background:#f5f6f8;
}

.root-menu-title .container {
	padding: 0;
}

.my-breadcrumb {
	padding: 3px 0px;
	/* border-bottom: 1px solid #dee1e5;*/
	margin-bottom: 10px;
}

.page-header {
	padding-bottom: 0px;
	margin: 20px 0 20px;
}

.my-breadcrumb a.active {
 	color: #5a5a5a;
}

.breadcrumb-container {
	padding: 0px;
}

#content h2.page-title {
	border-bottom: 1px solid #dee1e5;
	padding-bottom: 15px;
	margin-bottom: 45px;
}

.nav-pills > li > a {
	border-radius: 0px;
	color: #7c7c7c;
	padding: 6px 16px;
}

.nav-pills > li.active > a , .nav-pills > li.active > a:hover, .nav-pills > li > a.active {
	background-color: #dee1e6;
	color: #4d4d4d;
	font-weight: bold;
	border-radius: 1px;
}

.container .jumbotron {
	-ms-border-radius: 0;
	border-radius: 0;
}

.text-bold {
	font-weight: bold;
}

/* TABLES
-------------------------------------------------- */
.table > thead > tr > th, .table > tbody > tr > th, .table > tfoot > tr > th, .table > thead > tr > td, .table > tbody > tr > td, .table > tfoot > tr > td {
	line-height: 22px;
}
table {
	margin: 0 0 30px 0;
}
.table > thead > tr > th, .table > tbody > tr > th, .table-striped > tbody > tr > th {
	background-color: #7c7c7c !important;
	color: #fff;
	font-weight: bold;
}

.table > thead > tr:nth-child(2n) > th {
	background: white !important;
	color: #004b71;
	font-weight: bold;
	border-bottom: 1px solid #004b71;
}

.table-bordered th, .table-bordered tr, .table-bordered  td {
	border: 1px solid #dde0e5;
}

.table-bordered>thead>tr>th, .table-bordered>tbody>tr>th, .table-bordered>tfoot>tr>th {
	border: 1px solid #dde0e5;
}

.table th, .table td {
	padding: 10px;
	vertical-align: top;
}
/*.table > tbody {
	background: #fff;
}*/

.table-bordered>thead>tr>th, .table-bordered>tbody>tr>th, .table-bordered>tfoot>tr>th,.table-bordered>thead>tr {
	border: 1px solid #DEE1E6;
}

/*.table-striped tbody tr:nth-child(2n) {
     background: none repeat scroll 0% 0% #ffffff;
}

.table-striped tbody tr:nth-child(2n+1) {
     background: none repeat scroll 0% 0% #eff2f7;
}*/


.table-striped>tbody>tr {
	background-color: white;
}

.table-striped>tbody>tr:nth-child(odd) {
	background-color: #f8f8f8;
}

.table > thead > tr > td.success,
.table > tbody > tr > td.success,
.table > tfoot > tr > td.success,
.table > thead > tr > th.success,
.table > tbody > tr > th.success,
.table > tfoot > tr > th.success,
.table > thead > tr.success > td,
.table > tbody > tr.success > td,
.table > tfoot > tr.success > td,
.table > thead > tr.success > th,
.table > tbody > tr.success > th,
.table > tfoot > tr.success > th {
  background-color: #dff0d8;
}
.table-hover > tbody > tr > td.success:hover,
.table-hover > tbody > tr > th.success:hover,
.table-hover > tbody > tr.success:hover > td,
.table-hover > tbody > tr.success:hover > th {
  background-color: #d0e9c6;
}
.table > thead > tr > td.info,
.table > tbody > tr > td.info,
.table > tfoot > tr > td.info,
.table > thead > tr > th.info,
.table > tbody > tr > th.info,
.table > tfoot > tr > th.info,
.table > thead > tr.info > td,
.table > tbody > tr.info > td,
.table > tfoot > tr.info > td,
.table > thead > tr.info > th,
.table > tbody > tr.info > th,
.table > tfoot > tr.info > th {
  background-color: #d9edf7;
}
.table-hover > tbody > tr > td.info:hover,
.table-hover > tbody > tr > th.info:hover,
.table-hover > tbody > tr.info:hover > td,
.table-hover > tbody > tr.info:hover > th {
  background-color: #c4e3f3;
}
.table > thead > tr > td.warning,
.table > tbody > tr > td.warning,
.table > tfoot > tr > td.warning,
.table > thead > tr > th.warning,
.table > tbody > tr > th.warning,
.table > tfoot > tr > th.warning,
.table > thead > tr.warning > td,
.table > tbody > tr.warning > td,
.table > tfoot > tr.warning > td,
.table > thead > tr.warning > th,
.table > tbody > tr.warning > th,
.table > tfoot > tr.warning > th {
  background-color: #fcf8e3;
}
.table-hover > tbody > tr > td.warning:hover,
.table-hover > tbody > tr > th.warning:hover,
.table-hover > tbody > tr.warning:hover > td,
.table-hover > tbody > tr.warning:hover > th {
  background-color: #faf2cc;
}
.table > thead > tr > td.danger,
.table > tbody > tr > td.danger,
.table > tfoot > tr > td.danger,
.table > thead > tr > th.danger,
.table > tbody > tr > th.danger,
.table > tfoot > tr > th.danger,
.table > thead > tr.danger > td,
.table > tbody > tr.danger > td,
.table > tfoot > tr.danger > td,
.table > thead > tr.danger > th,
.table > tbody > tr.danger > th,
.table > tfoot > tr.danger > th {
  background-color: #f2dede;
}
.table-hover > tbody > tr > td.danger:hover,
.table-hover > tbody > tr > th.danger:hover,
.table-hover > tbody > tr.danger:hover > td,
.table-hover > tbody > tr.danger:hover > th {
  background-color: #ebcccc;
}

.contact_table > thead > tr > th, .contact_table > tbody > tr > th {
	background: none;
}

.contact_table th, tr, td {
	border: none;
}

/* 	border-bottom: 1px solid #eeeeee; */

.table-supercondensed > thead > tr > th, .table-supercondensed > tbody > tr > th, .table-supercondensed > tfoot > tr > th, .table-supercondensed > thead > tr > td, .table-supercondensed > tbody > tr > td, .table-supercondensed > tfoot > tr > td {
padding: 2px;
line-height: 1.42857143;
}

.table-nonfluid {
   width: auto !important;
}
/* FORMS
---------------------------------------------------*/
.form-control {
	border-radius: 0;
}

.input-group .form-control:first-child, .input-group-addon:first-child, .input-group-btn:first-child > .btn, .input-group-btn:first-child > .dropdown-toggle, .input-group-btn:last-child > .btn:not(:last-child):not(.dropdown-toggle),
.input-group .form-control:last-child, .input-group-addon:last-child, .input-group-btn:last-child > .btn, .input-group-btn:last-child > .dropdown-toggle, .input-group-btn:first-child > .btn:not(:first-child) {
	border-radius: 0;
}

/* TABS
-------------------------------------------------- */
.nav-tabs > li > a {
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
}
.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus {
	font-weight: bold;
}

.nav-tabs {
	margin-bottom: 10px;
}

/* MODALS */

.modal-dialog {
	width: 90%;
}

.modal-dialog.small {
	width: 500px !important;
}

/* Media query for screens smaller than 768 pixels (typical mobile phones) */
@media (max-width: 767px) {
	/* Override the width for mobile screens */
	.modal-dialog.small {
		width: auto !important;
	}
}

.modal-dialog.medium {
	width: 800px !important;
}

/* Media query for screens smaller than 768 pixels (typical mobile phones) */
@media (max-width: 767px) {
	/* Override the width for mobile screens */
	.modal-dialog.medium {
		width: auto !important; /* or any other value suitable for mobile */
	}
}

.modal-content {
	border-radius: 0;
}

/* Other
-------------------------------------------------- */

.label-primary {
	background-color: #005aad;
	padding: .3em .6em .3em;
}

pre {
	border: 1px solid #e0e0e0;
	background-color: #f8f8f8;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
}

fieldset {
	margin-bottom: 20px;
}

/* RESPONSIVE CSS
-------------------------------------------------- */

@media (max-width: 767px) {
	.second-navbar .container, .second-navbar .navbar-collapse {
		padding-left: 15px;
	}
	.navbar-toggle {
		margin-bottom: 14px;
		margin-top: 14px;
		float: left;
		border-radius: 0;
		margin-left: 15px;
	}
	.second-navbar .container .navbar-collapse .navbar-nav > li > a {
		padding-bottom: 14px;
		padding-top: 14px;
	}
	.main-nav .nav > li > a {
		padding: 0px 15px;
	}
	.navbar-right .dropdown.open {
		background: #fff;
	}
}

@media (min-width: 768px) {

  /* Remove the edge padding needed for mobile */
  .marketing {
    padding-right: 0;
    padding-left: 0;
  }

  /* Navbar positioning foo */
  .navbar-wrapper {
    margin-top: 20px;
  }
  .navbar-wrapper .container {
    padding-right: 15px;
    padding-left:  15px;
  }
  .navbar-wrapper .navbar {
    padding-right: 0;
    padding-left:  0;
  }

  /* The navbar becomes detached from the top, so we round the corners */
  .navbar-wrapper .navbar {
    border-radius: 4px;
  }

  /* Bump up size of carousel content */
  .carousel-caption p {
    margin-bottom: 20px;
    font-size: 21px;
    line-height: 1.4;
  }

  .featurette-heading {
    font-size: 50px;
  }
}

@media (min-width: 992px) {
  .featurette-heading {
    margin-top: 120px;
  }
}

.table-dynamic {
	table-layout: auto !important;
}

.switch .active {
	padding-top: 9px;
	padding-bottom: 9px;
}

.btn-group>.btn:last-child:not(:first-child), .btn-group>.dropdown-toggle:not(:first-child), .btn-group>.btn:first-child:not(:last-child):not(.dropdown-toggle) {
	border-radius: 0;
}

.popover-title {
	color: white;
	font-weight: bold;
	background-color: #6DBE00;
}

.popover-content {
	min-width: 145px;
}

.dropdown-submenu{position:relative;}
.dropdown-submenu>.dropdown-menu{top:0;left:100%;margin-top:-6px;margin-left:-1px;  border-radius: 0;}
.dropdown-submenu:hover>.dropdown-menu{display:block;}
.dropdown-submenu>a:after{display:block;content:" ";float:right;width:0;height:0;border-color:transparent;border-style:solid;border-width:5px 0 5px 5px;border-left-color:#cccccc;margin-top:5px;margin-right:-10px;}
.dropdown-submenu:hover>a:after{border-left-color:#ffffff;}
.dropdown-submenu.pull-left{float:none;}.dropdown-submenu.pull-left>.dropdown-menu{left:-100%;margin-left:10px;}

.badge-danger {
  background-color: #d43f3a;
}

.badge-warning {
  background-color: #d58512;
}

.badge-success {
  background-color: #398439;
}

.badge-info {
  background-color: #269abc;
}

.badge-inverse {
  background-color: #333333;
}

.etimTable TD.etimNormal {
	background-color: white;
}

.etimTable TR.etimChanged,
.etimTable TD.etimChanged {
	background-color: #f5d632 !important;
}

.etimTable TR.etimNew,
.etimTable TD.etimNew {
	background-color: #60d82e !important;
}

.etimTable TR.etimDepricated,
.etimTable TD.etimDepricated {
	background-color: #ffa16b !important;
}

.etimTable TR.etimDeleted,
.etimTable TD.etimDeleted {
	background-color: #f17575 !important;
}
